Unlink an attachment from a stream

Base URL
https://{kibana_url}
Auth

Unlinks an attachment from a stream. Noop if the attachment is not linked to the stream.

Required privileges

Privileges manage_stream

Path parameters

streamName string · max length: 200 required

The name of the stream

attachmentType enum required

The type of the attachment

Values: dashboard rule slo
attachmentId string · max length: 256 required

The ID of the attachment

Header parameters

kbn-xsrf string required

A required header to protect against CSRF attacks

Request body

Any of:

Response

200

Successfully unlinked attachment

application/json
Base URL
https://{kibana_url}